QT       += core-private gui-private

DEFINES += QWK_CORE_STATIC QWK_WIDGETS_STATIC

include($$PWD/src/src.pri)

INCLUDEPATH += $$PWD/examples/shared

HEADERS += \
    $$PWD/examples/shared/widgetframe/windowbar.h \
    $$PWD/examples/shared/widgetframe/windowbar_p.h \
    $$PWD/examples/shared/widgetframe/windowbutton.h \
    $$PWD/examples/shared/widgetframe/windowbutton_p.h

SOURCES += \
    $$PWD/examples/shared/widgetframe/windowbar.cpp \
    $$PWD/examples/shared/widgetframe/windowbutton.cpp

